1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Install new OS and upgrade plesk if possible

Discussion in 'Plesk for Linux - 8.x and Older' started by rutekp, Aug 31, 2007.

  1. rutekp

    rutekp Guest

    0
     
    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks
     
Loading...